Fraggy Backend Theme

Version:
2.0.2
Entwicklungsstatus:
Stable
Veröffentlichungsdatum:
2018/02/07
Lizenz:
MIT
Autoren:
rjgamer
Sprache für Beschreibung:
EN | DE
Beschreibung EN:
Responsive, bootstrap based backend theme for WBCE 1.x. See readme for details.
There might be some design issues at the backend of older modules, but usually the modules still work as expected. Of course this has no effect on the frontend view of the website.

Attention: If you use WBCE 1.3.1, you need Fraggy 2.0, older versions of the template are not supportet by this WBCE version.
Beschreibung DE:
Responsives Bootstrap-Backend für WBCE 1.x. Siehe readme für Details.
Bei älteren Modulen kann es im Backend zu kleineren Darstellungsfehlern kommen, diese stellen jedoch i.d.R. keine funktionalen Einschränkungen dar und haben natürlich keinen Einfluss auf das Erscheinungsbild im Fontend.

Achtung: Für die Verwendung mit WBCE 1.3.1 bitte auuschließlich Fraggy Version 2.0 verwenden, ältere Versionen des Templates werden von WBCE 1.3.1 nicht unterstützt.


Icons made by Pixel perfect (Puzzle) / Freepik (others) from www.flaticon.com is licensed by CC 3.0 BY